@CHARSET "ISO-8859-1";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
background: transparent;
font-size: 1.0em;
}

html {background: #fff url(./bgimage.gif) 0 0 repeat-x;	font-family: verdana, arial, sans-serif; color: #000000; font-size: 1em;}

body {margin-left: 0px; margin-right: 0px; padding-left: 0px; padding-right: 0px;}

a, a:active, a:link, a:visited {font-weight: normal; text-decoration: none;}
a:hover {font-weight: normal;color:#FF0000;text-decoration: none;}

h1 { color: #320099; font-size: 1.4em; font-family: Arial,Helvetica, sans-serif;font-weight:bold; margin:5px;}
h2 { color: #000; font-size: 1.3em; font-family: Arial,Helvetica, sans-serif;font-style:italic; margin:5px;}
h4 { color: #333; font-size: 1.2em; font-family: Arial,Helvetica, sans-serif;font-style: none; margin: 10px 0px 0px 0px;}

.header {background-color: #FFDD56; height: 79px;}
.header h1{font-size: 1.4em; color: #553499;}

.footer {background: #ffdd56 url(./bgimagefooter.gif) 0 0 repeat-x; width: 100%; margin: 0px; padding: 0px; float: left;}

.product_title {text-align: right;}

.innm {padding: 4px;color: #fff; background-color: #553499;border: #320099;border-style: solid;border-width: 1px 0px 0px 0px;margin: 0px;text-align: center;}
.innm ul {list-style: none;margin: 0px;padding: 0px;}
.innm li {text-align: center;display: inline;padding: 0px;margin: 0px 40px 0px 0px;}
.innm a, .innm a:active, .innm a:link, .innm a:visited {font-weight: bold;padding: 4px;color:#fff;text-decoration: none;font-size:11px;}
.innm a:hover {font-weight: bold;padding: 4px;color:#320099;background-color: #fff;text-decoration: none;}

.mc {color: #fff; background-color: #776699;text-align: center;margin: 0px;padding: 4px;height: 18px;}
.mc a, .mc a:active, .mc a:link, .mc a:visited {font-weight: bold;color:#fff;text-decoration: none;font-size:11px;}
.mc a:hover {font-weight: bold;color:#654C99;background-color: #fff; text-decoration: none;}

.cprt {background-color: #FFDD56; text-align: center; margin: 0px; padding: 10px; font-size: 0.6em;}

.main_content ,
.main_content p,
.main_content li,
.main_content a
	{font-size: 0.9em;}
.main_content h1
	{font-size: 1.2em;}
.main_content ul {list-style: none; padding: 0px; margin: 0px;}
.main_content li {margin-bottom: 2px;}
.main_content h2 {color: #333;}

.jpcodeblock {width: 560px; height: 120px; border: 1px #000 solid; background-color: #FFE57F; font-size: 12px; padding: 4px;}

.pmtable {width: 715px; background-color: #FFE57F; border: #654C99;border-style: solid;border-width: 1px;padding: 5px;margin: 10px;}

.pmheading {background-color: #654C99; color: #fff; padding: 2px;}
.pmheading2 {background-color: #fff; color: #777; padding: 0px; margin: 0px; font-style: none; font-size: 1.2em;}
.pmheading td {padding: 4px; border: #999999;border-style: solid;border-width: 0px 1px 1px 0px;}

.pmrow {vertical-align: top;}
.pmrow td {padding: 4px; border: #999999;border-style: dashed;border-width: 0px 1px 1px 0px;}

.pmtable2 {width: 100%; background-color: #FFE57F; border: #654C99; border-style: solid;border-width: 1px;padding: 0px; margin: 0px;}

.jpcodeblock {width: 500px;height: 120px;border: 1px #000 solid;background-color: #FFE57F;font-size: 12px;padding: 4px;}
.jptable {border: 1px #000 solid;background-color: #fff;padding: 4px;margin: 4px;font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-size: 12px;}
.jptable thead {background-color: #654C99;color: #fff;}
.jptableRow1 {background-color: #eee;}
.jptableRow2 {background-color: #ddd;}
.jptable td {border-width: 0px 1px 1px 0px;border-color:  #aaa;border-style: solid;font-size: 12px;padding: 4px;margin: 0px;vertical-align: top;}

.featurelist li {list-style-image: url('listmarker.png'); margin: 0em 0em 0.5em 0em; padding-left: 0px; font-size: 11px;}
.featurelist ul {margin: 0px; padding: 10px 0px 10px 10px;}

.btndnld {display: inline; width: 100px; margin: 4px; padding: 4px;}
.btndnld a, .btndnld a:active, .btndnld a:link, .btndnld a:visited {
 font: bold 1.6em arial,sans-serif; color: #6f6; background-color: #494; border-color: #6f6; border-width: 1px; 
 border-style: solid; text-decoration: none; padding: 4px; margin: 4px;}
.btndnld a:hover {
font: bold 1.6em arial,sans-serif; color: #afa; background-color: #494; border-color: #afa; border-width: 1px;
border-style: solid; text-decoration: none; margin: 4px; padding: 4px;}

.btnbuy {
display: inline;
width: 80px;
margin: 4px;
padding: 4px 10px 4px 4px;
}

.btnbuy a, .btnbuy a:active, .btnbuy a:link, .btnbuy a:visited {
font: bold 14px arial,sans-serif;
color: #00f;
background-color: #9CF;
border-color: #68f;
border-width: 1px;
border-style: solid;
text-decoration: none;
padding: 4px 10px 4px 4px;
margin: 4px;
}

.btnbuy a:hover {
font: bold 14px arial,sans-serif;
color: #00F;
background-color: #fff;
border-color: #9CF;
border-width: 1px;
border-style: solid;
text-decoration: none;
margin: 4px;
padding: 4px 10px 4px 4px;
}

.download {
background-image: url("download3.png");
background-repeat: no-repeat;
font-size: 20px;
padding-left: 24px;
}

.downloadImage {
border: 2px #31cd31 solid;
border-width: 2px 0px 2px 0px;
padding: 10px;
font-size: 20px;
padding-left: 24px;
width: 150px;
}

.download_table table {
font-size: 14px;
width: 600px;
}

.download_table th {
background-color: #0e9d0e;
color: #aafbaa;
padding: 4px;
}

.download_table td {
background-color: #aafbaa;
padding: 4px;
}

.breadcrumb {
	font-size: 12px;
	padding: 5px 0px 5px 0px;
}





